- pokemon-rogue-battle
- configs/inputs/configHandler
- canIOverrideThisSetting

# Function canIOverrideThisSetting

- canIOverrideThisSetting(config, settingName): boolean

- #### Parameters

  - config: any
  - settingName: any

  #### Returns boolean

  - Defined in src/configs/inputs/configHandler.ts:182

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme